
import {
	createSSRApp
} from "vue";
import App from "./App.vue";
import 'virtual:uno.css';
import 'normalize.css/normalize.css';
import { requestInterceptor } from './interceptors'

export function createApp() {
	const app = createSSRApp(App);
	app.use(requestInterceptor)
	return {
		app,
	};
}
